Subject: Option Mint and Option Queen- updated information- IMPORTANT
From: Deeksha Dadu <[email-masked]>
To: praveen <[email-masked]>, surya <[email-masked]>, Rahul Singh <[email-masked]>, Sanjay Dutt <[email-masked]>, sanjeev <[email-masked]>, Sidheswar <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 7 Jul 2014 16:11:28 +0530 (IST)

Hi all,

Please find the latest options mint training document with information included on the new features, information on options queen etc. I have listed some of the questions that are added below. There is a lot of new information under products etc in the document that is not included in the questions below.

Also, please find attached is the updated Asset list. Please use this and NOT he one we had earlier. Please note that 'operator notes' are for YOU. DO NOT give those to the customers in your responses.  

Please go through all the information to see if you have understood everything. If there is any question/doubt, please let me know. 

Q: Do you offer demo accounts? 
Yes, we do offer demo account, however, they are available only once the account is funded. I can have an account manager contact you to help you with a demo account. Please help me with your full name and contact information. 

Operator notes : if the customer wants more details on how it works, use below

Q: How does demo account work?/How can I get a demo account? 
In order to request a demo account, first you need to create an account and deposit funds in it. Thereafter, you need to create another account, with a different email address. This will be your demo account and we will load it with 50k ‘demo dollars’ in this demo account for you to practice the trade. I can have an account manager contact you to help you with a demo account. Please help me with your full name and contact information. 

Operator Notes: If required, it is ok to proactively inform new customers (to lure them to share their contact information) about demo account but limit the information to "We do offer demo account, however, they are available only once the account is funded". Please do not get into great detail regarding this. In case the customer is interested, please propose to have an account manager get in touch with them in order to help them with this further.

Q: DO YOU HAVE ‘REFER A FRIEND PROGRAM’?
Yes, we do have ‘Refer a friend’ program for our traders. I can have an account manager contact you for you to learn how to take advantage of this bonus program. Please help me with full name and contact information. 

Operator Notes: this option is no longer listed on the website but is still available for traders. 

Q: Do you have Cash Chart signaling systems? 
Yes, we do have trading software to assist our traders. I can have an account manager contact you to help you with this.

Operator notes: If the customer insists on more information as to what they are "The Cash Charts generate directional signals on assets for traders to utilize. It does not give an expiry time for trades to end, it just notifies our traders of the direction that assets are moving.

Q: I can't find 'Options builder' on the website, even though it is listed in 'how to trade' section on the homepage?

Unfortunately, options builder is no longer available. 

Q: WHAT IS THIS CFD/Forex TRADING TOOL?
Basically a CFD is a contract for difference.  It is an instrument used when a broker pays the trader the difference between the value of an asset at its strike price and its value after the contract has closed or expired.  It is a very advanced strategy, and an account manager can go into more detail with you. Please help me with your full name and contact information so that I can have him contact you. 

Operator Notes: please note that this item is very tricky and not available all of the time. Please do not try to get into more details about it. Best to let an account manager take them through the details. 

Q: ARE ‘FTSE100’ AND THE ‘FTSE FUTURES’ THE SAME THING? 
The difference between an indice and its futures counterpart is this; a stock indice (ie, NASDAQ) is a composite index of a combination of companies that affect the overall performance of that particular indice.  Futures indices are investments that allow traders/investors to speculate or predict the future value of those components.

Operator Notes: you may get the same question for other stocks/assets as well. Please give this general information and propose to have an account manager get in touch with them to explain this is detail. 

Q: How do I start trading?/How can I profit?/How to make money?/ How to place trades?

We offer the he most professional and objective platform for trading Digital Options online. With us, you can profit from placing trades on binary options. Binary options are a combination of all 4 major financial markets, and winning trades offer a payout of up to 85%. Would you like to speak with an account manager to learn how to trade effectively? 

Operator Notes: On options mint, if someone were to ask questions like these, please do not guide then in detail like you all have been on how to put trades (how to choose put and pull options etc.). You only need to give some basic information as suggested above. After this, if they want to know more please just ask if they would like an account manager to contact them to guide them further. Other than this, it is ok to help them with registration etc and if need be or any other basic questions they ask you. Just don't get into anything that requires in-depth knowledge and trading expertise.

Q: Can I start trading immediately after depositing money in the account or there is any verification process I must go through before I can start trading?

Once your account is funded, you can begin trading immediately on the platform.

Q: What is the bonus amount?/ What bonus offers do you have?

We have a very aggressive bonus structure in place for first time depositors and traders on our platform. I can have an account manager get in touch with you to take you through the available bonus offers.

Operator Notes: if need be, you can inform new customers about bonus but again restrict to the info above and if they are interested, again just let them know that you can have an account manager get in touch with available bonus offers.

---

OPTIONS QEEN RELATED: 

Q: Q: WHAT CURRENCIES ARE ACCEPTED ON OPTIONS QUEEN FOR TRADING/FUNDING/DEPOSITING? 

Currently, we accept EUR and USD

Q: What is the minimum first-time deposit for each currency type?
This sometimes changes but currently USD- 200 & EUR-200.

Q: Do you offer Risk Free Trade?

Yes, an account manager will be able to help you with this. Please help me with your full name and account information and I will have him get in touch with you.